/*global colossus styles */
body {background-color: #BED2ED;}
hr {width: 100%; color: none;}

/* Using a little IE CSS bug/feature to our advantage to get around the inconsistent div height rendering between IE and Gecko-based browsers */
.portletBg {background: url(../img/portBg.gif) 0 0 #A8C4E5 repeat; padding: 5px 5px 5px 5px; border-top: 1px solid #666; border-right: 1px solid #666; border-bottom: 1px solid #666; border-left: 1px solid #666; min-height: 400px; _height: 400px; }
.reportBg {background: url(../img/portBg.gif) 0 0 #A8C4E5 repeat; padding: 5px 5px 5px 5px; border-top: 1px solid #666; border-right: 1px solid #666; border-bottom: 1px solid #666; border-left: 1px solid #666; min-height: 470px; _height: 470px; }

.reportPopupBg {background: url(../img/portBg.gif) 0 0 #A8C4E5 repeat; padding: 5px 5px 5px 5px; border-top: 1px solid #666; border-right: 1px solid #666; border-bottom: 1px solid #666; border-left: 1px solid #666; padding-bottom: 25px; padding-top: 5px;}
.customappSubhead {padding: 0px 0px 0px 0px ;}
.customappSubhead#display {padding: 5px 0px 0px 0px ;}
.pulldownMenu {padding: 0px 0px 5px 0px ;}
.checkboxes {color: #333; font: 10px verdana,arial,helvetica,"sans-serif";; text-decoration: none; padding: 0px 0px 5px 0px ;}
.submitBtn {padding: 0px 5px 0px 0px ; text-align: left;}
.portFooter {padding: 0px 0px 0px 0px ; display: none;}
.errorMsg {padding-top: 15px; padding-bottom: 15px; padding-left: 5px; padding-right: 5px; font-weight: bold; color: red; background-color: white; border: solid 1px #666666;}
.portletBase
{
	border: 0px;
	margin-bottom: 10px;
	width: 100%;
}
.customappSubtitle {display: none;}

/***midtabs***/
.navMidtabSpacerBg	{;}
.navMidtabBg	{background-color: ;}
.navMidtabBtn		{background: url(../img/midtabBg.gif) center center #6B9ED5 no-repeat; height: 16;}
.navMidtabBtn A:hover	{background: url(../img/midtabBgH.gif) center center  #BED2ED no-repeat;}
.navMidtabText A		{color: #ededed;}
.navMidtabText A:hover		{color: #ededed; background: url(../img/midtabBgH.gif) center center #BED2ED no-repeat;}

.breadcrumbText {fontweight: bold;}

/***banner***/
.analyticsBannerBg { background: white; }
.analyticsLogo {background: url(../img/AnalyticsProductName.gif) white no-repeat; height: 77; width: 512;}
.asBannerHeader {color: black; font:bold 16px/16px Arial, Helvetica, sans-serif; margin-top: 0px; margin-bottom: 0px; padding-left: 10px;}
.asBannerSubhead {color: black; font:normal 14px/16px Arial, Helvetica, sans-serif; margin-top: 0px; margin-bottom: 0px; padding-left: 10px;}
.analyticsBannerText {vertical-align: middle; text-align: right; padding: 0px; padding-right: 10px;}
/*toolbar area*/
.navTabText {color: #fff;}
#cellInCmm {background: url(../img/tabOffBg.gif) bottom center #6B9ED5 no-repeat; width: 125; padding: 0 5 0 5; cursor: pointer;}
#cellInComm {background: url(../img/tabOnBg.gif) bottom center #6B9ED5 no-repeat; width: 125; padding: 0 5 0 5; cursor: pointer;}
#cellInComm .navTabText {color: #333;}
.navTabOnBg {background: url(../img/navTabOnBg.gif) bottom center #A8C4E5 repeat;}
.navTabOffBg {display: none;}

/*tabs in side portlet styles */
#tabNav ul	{list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border-bottom: 1px solid #D9E7FA;}
#tabNav li	{list-style-type: none; margin: 0px 3px 0px 0px; padding: 0px 0px 0px 5px; display: inline; height: 20;}
#tabNav li#tab1 {margin: 0 3 0 5;}

#searchTabL {background: url(../img/tabBgON.gif) left bottom #BED2ED repeat; border-top: solid 1px #666;}
#searchTabR {background: url(../img/tabBgON.gif) left bottom #BED2ED repeat; border-top: solid 1px #666;}
.tabON {background: url(../img/tabBgON.gif) left bottom #A8C4E5 repeat-x; padding: 0 0 0 5; cursor: default; font-weight: bold;}
.tabONR {background: url(../img/tabBgONR.gif) right bottom #A8C4E5 no-repeat; cursor: default; vertical-align: bottom;}
.tabOFF {background: url(../img/tabBgOFF.gif) left bottom #6B9ED5 repeat-x; padding: 0 0 0 5; cursor: pointer; font-weight: bold; border-top: none 1px #666; border-right: none 1px #666; border-bottom: solid 1px #666; border-left: none 2px #bed2ed; color: #fff;}
.tabOFFR {background: url(../img/tabOffBgR.gif) right bottom #6B9ED5 no-repeat; border-bottom: solid 1px #666; cursor: pointer; padding: 0 0 0 0;}
.tabCAPEND {background-color: #BED2ED; width: 100%; border-bottom: 1px solid #666;}
#tabSpacer {width: 10; border-bottom: 1px solid #666;}
.platportletBorder {border: 0px;}
.platportletLightBg {background-color: #BED2ED;}
.portletBg#sidePortlet {border-top: none 1px #666; border-right: solid 1px #666; border-bottom: solid 1px #666; border-left: solid 1px #666;}
.portletBg#chart {border-top: none 1px #666; border-right: solid 1px #666; border-bottom: solid 1px #666; border-left: solid 1px #666;}

/*portlet toolbar area*/
.toolbar {background: url(../img/navTabOnBg.gif) bottom center #BED2ED repeat; width: 100%; height: 20;  border-top: solid 1px #666; border-right: solid 1px #666; border-left: solid 1px #666;  border-bottom: solid 1px #666; color: #333; font: 10px verdana,arial,helvetica,"sans-serif";; text-decoration: none; padding: 0 0 0 0;}
.toolbar a {color: #333; text-decoration: none;}
.toolbar a:hover {background: url(../img/navTabOnHoverBg.gif) bottom center #fff repeat; color: #333; text-decoration: none; height: 20; padding: 0 0 0 0;}
.toolbarBtn {background: url(../img/navTabOnBg.gif) bottom center #BED2ED repeat; height: 20; vertical-align: middle; border-right: solid 1px #6B9ED5; border-left: solid 1px #fff; padding: 0 0 0 0;}
#flexbutton {border-right: none 0px #fff;}

/*report_content.htm styles */
.portletBg, #metrics {height: 450; width: 250;}
.portletTitle {color: #333; padding-left: 5px; padding-bottom: 5px; font: bold 14px verdana,arial,helvetica,"sans-serif"; background-color: transparent;}
.portletSubtitle {color: #333; padding-left: 5px; padding-bottom: 5px; font: 12px verdana,arial,helvetica,"sans-serif"; background-color: transparent;}
.filterTitle {color: #333; background-color: #bed2ed; padding: 3 5 3 5; border: solid 1px #666; border-bottom: 0px;}
.chartBorder {border: solid 1px #666;}
#datePicker {font: 10px verdana,arial,helvetica,"sans-serif";; text-decoration: none;}
#datePicker a {color: #333; text-decoration: none; padding: 0 4 0 0; height: 20; border-top: solid 1px #fff; border-right: solid 1px #666; border-bottom: solid 1px #666; border-left: solid 1px #fff;}
#datePicker a:hover {color: #333; text-decoration: none; background-color: #fff;}
.padding#5 {padding: 0 0 5 0;}

/*report_content.htm styles */
.submitBtn#exportExcel {padding: 5px 5px 5px 0px ; text-align: right; font: 10px verdana,arial,helvetica,"sans-serif";; text-decoration: none; font-weight: bold;}
.submitBtn#exportExcel a {color: #039; text-decoration: none;}
.submitBtn#exportExcel a:hover {color: #f00; text-decoration: underline;}
.portletBg, #chart {height: 450; width: 100%;}
.chartImage {background-color: #fff; width: 100%; text-align: center; padding: 0px 0px 0px 0px;}
.chartLinks {background-color: #fff; width: 100%; text-align: center; padding: 0px 0px 5px 0px; color: #333; font: 10px verdana,arial,helvetica,"sans-serif";; text-decoration: none;}
.chartLinks a	{color: #039; text-decoration: none;}
.chartLinks a:hover	{color: #f00; text-decoration: underline;}
.chartLinks img {margin: 0px 3px 0px 7px;}

#chartLink1 {border: solid 1px #aaa; background-color: #015B7D}
#chartLink2 {border: solid 1px #aaa; background-color: #ADA004}
#chartLink3 {border: solid 1px #aaa; background-color: #82793E}
#chartLink4 {border: solid 1px #aaa; background-color: #458CC4}
#chartLink5 {border: solid 1px #aaa; background-color: #D5CFA}
